
#stacks_in_106_page4 {
	font-size: 75%;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_p104_n1_page4 #myExtraContent2,
#ExtraContentPlusstacks_in_p104_n1_page4 #fs {
	display: none;
}

/* -- Start Colours Each css Template -- */

#stacks_in_p104_n3_page4{
	color: rgba(255, 255, 255, 1.00) !important;
}

#stacks_in_p104_n3_page4 h1, #stacks_in_p104_n3_page4 h2, #stacks_in_p104_n3_page4 h3, #stacks_in_p104_n3_page4 h4, #stacks_in_p104_n3_page4 h5, #stacks_in_p104_n3_page4 h6{
	color: rgba(255, 255, 255, 1.00) !important;
}

#stacks_in_p104_n3_page4 a,#stacks_in_p104_n3_page4 a:active,#stacks_in_p104_n3_page4 a:visited{
	color: rgba(255, 255, 255, 1.00) !important;
}

#stacks_in_p104_n3_page4 a:hover{
	color: rgba(230, 230, 230, 1.00) !important;
}

/* -- End Colours Each css Template -- *//* -- Start Colours Each css Template -- */

#stacks_in_p104_n9_page4{
	color: rgba(255, 255, 255, 1.00) !important;
}

#stacks_in_p104_n9_page4 h1, #stacks_in_p104_n9_page4 h2, #stacks_in_p104_n9_page4 h3, #stacks_in_p104_n9_page4 h4, #stacks_in_p104_n9_page4 h5, #stacks_in_p104_n9_page4 h6{
	color: rgba(255, 255, 255, 1.00) !important;
}

#stacks_in_p104_n9_page4 a,#stacks_in_p104_n9_page4 a:active,#stacks_in_p104_n9_page4 a:visited{
	color: rgba(255, 255, 255, 1.00) !important;
}

#stacks_in_p104_n9_page4 a:hover{
	color: rgba(230, 230, 230, 1.00) !important;
}

/* -- End Colours Each css Template -- */
#stacks_in_p104_n11_page4 {
	font-size: 75%;
}
/* Start Responsive Shim stack CSS code */.stacks_in_p123_n2_page4shim{	padding-top: 3%;}/* End Responsive Shim stack CSS code *//*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_p123_n3_page4 {
	width: 100%;
	clear: both;
	padding-top: 0px;
	padding-bottom: 0px;
}
#simpleDivider_stacks_in_p123_n3_page4 .theDivider1,
#simpleDivider_stacks_in_p123_n3_page4 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_p123_n3_page4 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_p123_n3_page4.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_p123_n3_page4.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_p123_n3_page4 .theDivider2 {
	height: 1px;
}
#simpleDivider_stacks_in_p123_n3_page4.transparentOff .theDivider2 {
	background-color: #BFBFBF;
}
#simpleDivider_stacks_in_p123_n3_page4.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_p123_n3_page4.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_p123_n3_page4.bgImageOn .theDivider1 img {
	display: block;
}

/* Start Responsive Shim stack CSS code */.stacks_in_p123_n4_page4shim{	padding-top: 3%;}/* End Responsive Shim stack CSS code */
#stacks_out_124_page4 {
	width: 600px;
}
/* Start Responsive Shim stack CSS code */.stacks_in_126_page4shim{	padding-top: 3%;}/* End Responsive Shim stack CSS code */


#stacks_in_127_page4 .teleportMe {
display: none;
}



/* Start Responsive Shim stack CSS code */.stacks_in_147_page4shim{	padding-top: 3%;}/* End Responsive Shim stack CSS code */
#stacks_in_131_page4 {
	font-size: 90%;
}
/* Start Responsive Shim stack CSS code */.stacks_in_133_page4shim{	padding-top: 4%;}/* End Responsive Shim stack CSS code *//*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_134_page4 {
	width: 100%;
	clear: both;
	padding-top: 0px;
	padding-bottom: 0px;
}
#simpleDivider_stacks_in_134_page4 .theDivider1,
#simpleDivider_stacks_in_134_page4 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_134_page4 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_134_page4.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_134_page4.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_134_page4 .theDivider2 {
	height: 1px;
}
#simpleDivider_stacks_in_134_page4.transparentOff .theDivider2 {
	background-color: #404040;
}
#simpleDivider_stacks_in_134_page4.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_134_page4.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_134_page4.bgImageOn .theDivider1 img {
	display: block;
}

/* Start Responsive Shim stack CSS code */.stacks_in_135_page4shim{	padding-top: 4%;}/* End Responsive Shim stack CSS code */
#stacks_in_138_page4 {
	font-size: 90%;
}
/* Start Responsive Shim stack CSS code */.stacks_in_140_page4shim{	padding-top: 4%;}/* End Responsive Shim stack CSS code *//*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_141_page4 {
	width: 100%;
	clear: both;
	padding-top: 0px;
	padding-bottom: 0px;
}
#simpleDivider_stacks_in_141_page4 .theDivider1,
#simpleDivider_stacks_in_141_page4 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_141_page4 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_141_page4.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_141_page4.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_141_page4 .theDivider2 {
	height: 1px;
}
#simpleDivider_stacks_in_141_page4.transparentOff .theDivider2 {
	background-color: #404040;
}
#simpleDivider_stacks_in_141_page4.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_141_page4.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_141_page4.bgImageOn .theDivider1 img {
	display: block;
}

/* Start Responsive Shim stack CSS code */.stacks_in_142_page4shim{	padding-top: 4%;}/* End Responsive Shim stack CSS code */
#stacks_in_145_page4 {
	font-size: 90%;
}
/* Start Responsive Shim stack CSS code */.stacks_in_175_page4shim{	padding-top: 3%;}/* End Responsive Shim stack CSS code *//* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_p174_n1_page4 #myExtraContent3,
#ExtraContentPlusstacks_in_p174_n1_page4 #fs {
	display: none;
}

    

#stacks_in_p174_n3_page4 {
	padding: 10px 10px 10px 10px;
}
